/*
Theme Name: Repose JP Theme
Theme URI: https://reposejp.live
description: >-
  Repose JP Theme
Author: Gino X
Author URI: https://reposejp.live
Template: shopkeeper
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: reposejp-theme
*/

/** ------------------ GENERAL ------------------- **/

h1, h2, h3, h4, h5, h6 {
	font-weight:700;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .wc-stripe-checkout-button, #site-footer .button.wc-forward {
    font-size: 10px !important;
}


/** ------------- Universal CSS ------------------ **/

.border-none {
	border:none!important;
}

.button, input[type=button], input[type=reset], input[type=submit], .woocommerce-widget-layered-nav-dropdown__submit, .wc-stripe-checkout-button, .wp-block-search .wp-block-search__button, .wpb_wrapper .add_to_cart_inline .added_to_cart{
	padding: 15px 30px 14px!important;
}


/** No media width **/


label {
    font-size: 13px;
    font-weight: 700;
}

#masthead {
	border-bottom: 1px solid #e1e1e1;
}

#site-top-bar .site-top-message {
	font-size: 12px;
	letter-spacing:0;
}

table tr td {
    font-size: 14px;
}

table tr th {
	font-size: 14px;
	font-weight: 700;
}

.site-tools .shopping_bag_items_number, .site-tools .wishlist_items_number {
	background: #111111;
	color: #e1e1e1;
	font-size: 8px!important;
	font-weight: 700;
	height: 13px;
	width: 13px;
	line-height: 14px!important;
	border-radius: 100%;
	padding: 0 !important;
	text-align: center!important;
}

.top-headers-wrapper .site-header .site-header-wrapper .site-tools .shopping_bag_items_number, .top-headers-wrapper .site-header .site-header-wrapper .site-tools .wishlist_items_number {
	margin: 0 0 0 18px!important;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart__empty-message {
	color: #111111!important;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.buttons a.button.checkout.wc-forward {
	background-color:#000000!important;
	color: #FFFFFF!important;
	padding: 15px 30px 14px!important;
	border-radius: 6px!important;
	border: 1px solid #000;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.buttons .button {
    background: #FAFAFA!important;
    color: #666;
	border:0px;
}

.shopkeeper-mini-cart.open {
	border-radius:4px;
	padding:10px;
}

.woocommerce-cart .shopkeeper-continue-shopping .button, .woocommerce-cart .shopkeeper-continue-shopping .button:hover{
	border:4px;
}

body.gbt_custom_notif .page-notifications .gbt-custom-notification-notice .gbt-custom-notification-message, body.gbt_custom_notif .page-notifications .gbt-custom-notification-notice .product_notification_text {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	padding: 45px 30px 70px 5px;
}

.page-notifications .gbt-custom-notification-notice, body.gbt_custom_notif .page-notifications .gbt-custom-notification-notice .gbt-custom-notification-notice-icon {
	background: #fefefe;
	color:#333333;
}

body.gbt_custom_notif .page-notifications .gbt-custom-notification-notice .button, body.gbt_custom_notif .page-notifications .gbt-custom-notification-notice a {
	position: absolute;
	bottom: 25px;
	color: #111;
	padding-bottom: 3px!important;
	border-bottom: 1px solid #000;
	right: 35px;
	background-color: transparent!important;
}

body.gbt_custom_notif .page-notifications .gbt-custom-notification-notice .button:after, body.gbt_custom_notif .page-notifications .gbt-custom-notification-notice a:after {
	color: #111;
	margin-right:0;
}

.page-notifications .gbt-custom-notification-notice.success i{
	color: #86c386!important;
}

.page-notifications .gbt-custom-notification-notice.error i{
	color: #d01414!important;
}

.transparent_header .site-header{
	border-bottom: none!important;
}

.site-search > .row {
	max-width:1140px;
}

.site-search .widget_product_search .search-field, .site-search .widget_search .search-field, .site-search .search-form .search-field {
	font-size:16px;
	font-weight: normal;
}

.site-search .widget_product_search .search-field::placeholder {
	font-weight:normal;
}

.site-search .woocommerce-product-search:after, .site-search .widget_search .search-form:after {
	font-size:22px!important;
}


.no-products-info p.woocommerce-no-products:before, .no-products-info p.woocommerce-no-products {
	font-size:16px!important;
}

.site-footer-widget-area > .row {
	border-bottom:0px!important;
}

.woocommerce-variation-add-to-cart-disabled {
	display:none!important;
}

.wpb_tour.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, .wpb_tabs.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, .main-navigation ul ul li a:hover, .language-and-currency #top_bar_language_list > ul > li.menu-item-first > ul.sub-menu li a:hover, .language-and-currency .wcml_currency_switcher > ul > li.wcml-cs-active-currency ul.wcml-cs-submenu li a:hover {
	border-bottom-color:#000000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
	border-top-color: #000000!important;
}

.woocommerce-cart .cart-collaterals::before, .woocommerce-cart .cart-collaterals::after, .custom_border::before, .custom_border::after, .woocommerce-order-pay #order_review::before, .woocommerce-order-pay #order_review::after {
    background-image: none!important;
}
.woocommerce-form-track-order.custom_border {
	border-radius: 5px;
	border: 1px solid #e1e1e1;
	background: #FFF!important;
}

#menu-item-3605 {
	margin-top:25px;
}

.wpml-ls-legacy-dropdown-click, .wcml-dropdown-click{
	width:70px;
}

.wcml-dropdown-click li, .wpml-ls-legacy-dropdown-click a{
	border: none;
	background: #f5f5f7;
}

.wcml-dropdown-click a, .wpml-ls-legacy-dropdown-click a {
	padding: 4px 0px 0px;
}

.border-none .flexslider {
	border: 0px;
	margin: 0px;
}

/* ----------------- SOCIAL ICON ------------------- */


.fa-facebook:hover, .fa-instagram:hover {
  opacity: 0.7;
}

#footer-icon {
	font-size: 19px!important;
	text-align: center;
	text-decoration: none;
	color: #515154!important;
	margin-right: 10px;
}

#footer-icon-2 {
	font-size: 21px!important;
	text-align: center;
	text-decoration: none;
	color: #515154!important;
}

.site-header.sticky .shopping_bag_items_number {
	color:#FFF!important;
}


/* -------------- Table ------------------------ */
.wp-block-table thead {
    border-bottom: 1px solid!important;
}

/* --------------- SHOP All PAGE -------------------- */
.shop_header.with_featured_img .shop_header_bkg {
    background-position: center!important;
}
.shop_header.with_featured_img .shop_header_overlay {
	background: rgba(0, 0, 0, 0.15);
}

.product_content_wrapper .product_infos .product_title {
	text-transform: uppercase;
	font-weight: 700;
}

.product_layout_classic .product-badges .product-sale .onsale, .woocommerce ul.products li.product .onsale, .woocommerce .products span.onsale, .woocommerce-page .products span.onsale, .woocommerce span.onsale, .woocommerce-page span.onsale, .quickview-badges span.onsale {
	background: #ffa700;
	letter-spacing:0.5px;
	left: auto;
    right: 15px!important;
	padding: 5px 10px;
	font-size: 0.8rem;
}

.shopkeeper-mini-cart {
	background:#FAFAFA;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.empty, li.mini_cart_item a:not(.remove), p.total, .amount, li.mini_cart_item .quantity, .shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item .remove {
	color:#333333!important;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li.mini_cart_item {
	border-bottom: 1px solid #e1e1e1;
}

.woocommerce ul.products h3, .woocommerce ul.products li.product h3 {
	padding:10px 0px 8px;
}
.woocommerce-loop-product__title a:hover, .woocommerce-loop-product__title a:active {
	color: #0071e3!important;
}

.woocommerce ul.products li.product a {
    font-weight: 700;
    font-size: 13px;
}

.woocommerce ul.products li.product .price del {
	font-size:11px;
}

.product_after_shop_loop .price, .product_after_shop_loop .price ins, .woocommerce ul.products li.product .price, .woocommerce-Price-amount .amount, .product_layout_cascade .product_content_wrapper .product_infos .price, .product_layout_2 .product_content_wrapper .product_infos .price{
	font-size:13px!important;
	font-weight:400!important;
}

.woocommerce ul.products li.product .button{
	font-weight:400!important;
	font-size:13px!important;
	text-transform:capitalize;
	color:#666666;
}

.woocommerce div.product form.cart a.reset_variations, .product-nav-previous, .product-nav-next {
	display:none!important;
}

.woocommerce .star-rating span:before {
	color:#ffba25!important;
}

.product_after_shop_loop_buttons, .woocommerce ul.products li.product .button{
	display:none!important;
}

/* --------------- CATEGORY PAGE -------------------- */

.woocommerce-products-header .shop_header.with_featured_img {
	padding-top: 210px;
	padding-bottom: 220px;
}

.shop_header.with_featured_img {
	margin-top: -10px!important;
}


/*--------------- PRODUCT Page ----------------*/


.woocommerce div.product p.price {
	color: #333;
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {
	font-size: 11px;
	font-weight: normal;
}

.woocommerce div.product p.price ins {
	margin-left:5px;
	margin-top:4px;
	font-weight:500;
}

.product_layout_classic .product_content_wrapper .product_infos .price, .woocommerce div.product span.price ins{
	font-size: 14px!important;
	font-weight: 500;
}

.product_infos .price{
	margin-bottom: 10px;	
}

.woocommerce div.product form.cart div.quantity:not(.hidden).custom input.custom-qty, .quantity:not(.hidden).custom input.custom-qty, .woocommerce div.product form.cart div.quantity:not(.hidden).custom .plus-btn, .woocommerce div.product form.cart div.quantity:not(.hidden).custom .minus-btn, .quantity:not(.hidden).custom .plus-btn, .quantity:not(.hidden).custom .minus-btn {
	font-size:13px;
	color:#333!important;
}

.woocommerce div.product form.cart div.quantity:not(.hidden), .quantity:not(.hidden) {
	height:100%;
}

.woocommerce div.product form.cart .variations th {
	display:inline-block;
}

.woocommerce div.product form.cart div.quantity:not(.hidden).default, .quantity:not(.hidden).default {
	display:none!important
}

.woocommerce-product-details__short-description {
    margin: 15px 0 0 0;
}

.soldqty {
	font-size:12px;
	color: #111;
}

.soldout {
	text-align: center;
	color: #FFF;
	top: 15px;
	right: 15px;
	font-size: 12px;
	background: #cccccc;
	letter-spacing: 2px;
	padding: 5px 10px;
	position: absolute;
	font-weight: 700;
}

.woocommerce div.product form.cart .variations label {
	text-transform: capitalize;
	font-size: 12px;
	font-weight: normal;
	color: #86868b;
}

.product_layout_classic .product_content_wrapper .product_infos .woocommerce-variation-availability p.out-of-stock, .product_layout_cascade .product_content_wrapper .product_infos .woocommerce-variation-availability p.out-of-stock, .product_layout_2 .product_content_wrapper .product_infos .woocommerce-variation-availability p.out-of-stock {
	border: none;
	letter-spacing: 10px;
	font-size: 12px;
	margin-bottom: 0px;
	font-style:normal;
}

.product_layout_classic .product_content_wrapper .product_infos .woocommerce-variation-availability {
	margin-top: 30px;
}

.quantity:not(.hidden).default .default-qty, .woocommerce div.product form.cart div.quantity:not(.hidden).default .default-qty {
	border:1px solid!important;
	font-size: 13px;
	height: 52.5px;
}

.meta-item-text {
	font-size: 12px!important;
	line-height:1.2!important;
	font-weight: normal!important;
	box-shadow: none!important;
	color: #86868b!important;
}
.woocommerce-variation-add-to-cart-enabled {
	margin-bottom:60px;
	padding-top:8px;
}

.product_meta {
	color: #86868b;
}

.woocommerce-tabs .panel#tab-additional_information table.shop_attributes td, .woocommerce-tabs .panel#tab-additional_information table.shop_attributes th {
	font-size: 13px!important;
	text-transform:uppercase;
}


.product_layout_classic .product_content_wrapper .product_infos form.cart .quantity:not(.hidden).default input {
	padding: 23px 0 22px;
}

@media screen and (min-width: 85.4375em)
.product_layout_cascade .product_content_wrapper .product_infos, .product_layout_2 .product_content_wrapper .product_infos {
	max-width: 280px;
}

.woocommerce div.product p.stock {
    font-size: 10px;
	color: #888;
	font-style:italic;
	display:none;
}

.variations_form .variations {
	padding:0px;
}

.product_content_wrapper .product_infos form.cart {
	margin-bottom:0!important;
}
.product_content_wrapper .product_infos form.cart .button {
	width:100%;
	border: 1px solid #000;
	border-radius: 6px!important;
}

.alert_container {
	background: #FAFAFA;
	border-radius: 5px;
	padding: 30px;
	margin-top:0px;
	margin-bottom:35px;
}
.h6.subscribe_for_interest_text {
	margin-bottom:10px;
}
.stock_alert_email {
	max-width: 280px;
	width: 100%;
}
.stock_alert_button {
	letter-spacing: 2px;
    font-weight: 600;
    margin: 10px 0 0 3px;
}
.single_variation {
    margin: 10px 0 26px;
}



.product_layout_classic .woocommerce-tabs {
	background:#FFF;
	padding-bottom: 50px;
	padding-top: 0px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin-bottom: 30px!important;
}

.product_layout_classic .woocommerce-tabs ul.tabs li, .product_layout_classic section.related h2, .product_layout_classic section.up-sells h2 {
	font-size: 12px!important
}

.product_layout_classic .product_meta > span , .product_layout_classic .product_meta > span a, .product_layout_cascade .product_content_wrapper .product_meta > span, .product_layout_cascade .product_content_wrapper .product_meta > span a, .product_layout_2 .product_content_wrapper .product_meta > span, .product_layout_2 .product_content_wrapper .product_meta > span a {
	text-transform:capitalize;
	font-weight:normal;
}

.button .wc-forward {
	background-color:transparent!important;
	color:#333;
}

.product_layout_classic .woocommerce-tabs .panel #reviews #comments ol.commentlist li img.avatar {
	display:none;
}

.product_layout_classic .woocommerce-tabs .panel #reviews #comments ol.commentlist li .comment-text {
	margin-left: 0px!important;
}

.woocommerce-review__author {
	color: #111;
	font-size: 14px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p, .product_layout_classic .woocommerce-tabs .panel #reviews .star-rating{
	font-size: 14px;
}

.woocommerce .star-rating, .woocommerce-page .star-rating {
	width: 77px;
	font-size: 14px;
}


/** ------------ Login / Register ---------------------- **/

.woocommerce form.login, .woocommerce form.register {
	max-width:400px;
	
}


/** ------------------------ Cart / Checkout ----------------------- **/
.woocommerce-cart .cart-collaterals .cart_totals table.shop_table tr td > p {
	text-align:right;
}


/** ------------------------ Page ----------------------- **/

.hero-cta {
	letter-spacing: 2px;
	padding: 15px 45px!important;
	font-size: 13px;
	background: #111;
	border: 1px solid #e1e1e1;
}

.hero-cta:hover, .hero-cta:active {
	background: #fefefe;
	border: 1px solid #fefefe;
	color: #111;
	opacity:1;
}

.cat-description {
    margin-top: 100px;
    border-top: 1px solid #e1e1e1;
	padding: 15px 30px;
}

.cat-description p {
	font-size:11px;
}

.site-top-bar-inner {
	text-align: center;
}

.site-top-message {
	font-weight:700;
	letter-spacing:1.5px;
	font-size:11px;
	line-height:2.3em;
}

input[type=text], input[type=password], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=week], input[type=email], input[type=number], input[type=search], input[type=tel], input[type=time], input[type=url], textarea, select, .woocommerce-checkout .select2-container--default .select2-selection--single, .chosen-container-single .chosen-single, .country_select.select2-container, select{
	border-color:#e1e1e1!important;
	border-radius:4px!important;
	font-size:14px;
	font-weight:normal;
	height:40px;
}
t
/** 1024px below (Tablet Below) **/ 
@media screen and (max-width: 64em) {
	.top-headers-wrapper .site-header .site-header-wrapper .site-tools > ul > li .tools_button_icon 	{
		width: 15px;
	}
	
	.top-headers-wrapper .site-header .site-header-wrapper .site-tools > ul > li {
		margin-left: 8px;
	}
	
	.top-headers-wrapper .site-header .site-header-wrapper .site-tools > ul > li .shopping_bag_items_number, .top-headers-wrapper .site-header .site-header-wrapper .site-tools > ul > li .wishlist_items_number {
		margin-left:15px!important;
	}
	
}

@media print, screen and (min-width: 64em) {
/**.large-8 {
    width: 1140px;
}**/
	
.woocommerce-checkout form.checkout .col2-set {
	padding-right: 30px;
}
	
.woocommerce-checkout form.checkout .woocommerce-checkout-review-order {
	margin-top: 0px;
}
	
	
}
@media screen and (min-width: 75.0625em){
.product .row .xlarge-10{
	width: 100%!important;
}

.single_product_summary_related	.xlarge-9 {
	width: 90%
}
}

.term-description h5 {
	font-size: 14px!important;
}

.woocommerce .woocommerce-form-track-order:after, .woocommerce .woocommerce-form-track-order:before {
	display:none;
}


/**---------- Landing Page Design -------------**/

@media only screen and (max-width: 480px) { .h2-copy {
	line-height:1.35!important;
	font-size: 40px!important;
}
.subcopy {
	font-size: 18px!important;
	line-height:1.5!important;
}
}

@media (min-width: 768px) and (max-width: 1280px){ .h2-copy {
 	line-height:1.5!important;
 	font-size: 48px!important;
}
.subcopy {
	font-size: 18px!important;
	line-height:1.5!important;
}
}

.h-text-shadow {
	text-shadow: 2px 4px 4px rgba(0,0,0,0.3);
}
.l-text-shadow {
	text-shadow: 0.1px 1.5px 5px rgba(0,0,0,0.15);
}

.subcopy {
	font-size: 28px; line-height: 1.4;
}

@media only screen and (min-width: 40.063em) {
.content-area {
	max-width: 1240px;
    margin-left: auto;
    margin-right: auto;
}
}

/**------------------------ FOOTER -----------------------**/

/** #site-footer {
	margin-top:50px!important;
} **/

@media screen and (min-width: 40.0625em) {
.site-footer-widget-area > .row {
    max-width: 1240px;
    margin-left: auto!important;
    margin-right: auto!important;
	padding: 0px!important;
}
}


#site-footer .copyright_text {
    margin-bottom: 5px;
	font-size: 11px;
	color: #86868b;
}

.widget ul li a{
	font-weight: normal;
	font-size: 13px;
}

.footer-menu {
	margin-bottom: 30px;
}
.footer-link {
	border-right: 1px solid #d2d2d7;
    margin-right: 7px;
    padding-right: 10px;
    white-space: nowrap;
}
#site-footer, #site-footer .copyright_text a {
	text-decoration:none;
	border-bottom:none;
	color: #515154;
}
#site-footer, #site-footer .copyright_text a:hover{
	color: #1d1d1f!important;
    text-decoration: underline;
}
.ssl-secure {
	padding:0px 0 12px;
	color:#2d982d;
	font-size: 11px;
}
.footer-payment-method {
	font-size: 30px;
	color:#444;
	margin-bottom:24px;
}
.footer-cp-text {
	font-size: 11px;
	color: #86868b;
	border-top: 1px solid #e1e1e1;
	padding-top: 10px;
}

#mc-embedded-subscribe {
	background: #FFF;
    font-size: 12px!important;
    letter-spacing: 2px;
    padding: 10px!important;
	color: #515151;
}

#mc-embedded-subscribe:hover, #mc-embedded-subscribe:active {
	background: #ececec;
	color: #515151;
}

.woocommerce .wcml-dropdown-click.product {
	margin-top:0px!important;
}

/** ------- Cart Page ----------- **/

.woocommerce-cart .cart-collaterals {
	border-radius:4px;
	border: 1px solid #e1e1e1;
    background: #FFFFFF!important;
}

.woocommerce-cart .cart-collaterals .cart_totals table.shop_table tr td {
	text-align: right;
}

.woocommerce-cart .cart-collaterals .cart_totals table.shop_table tr.order-total strong .woocommerce-Price-amount {
	font-size: 14px;
}

.woocommerce-cart .woocommerce-cart-form .actions .button[name=update_cart] {
	text-align:center;
}

.woocommerce-thankyou-order-details.order_details {
	margin-top: -55px!important;
}
.woocommerce-thankyou-order-details {
	background-color:#fAfAfA;
}

ul.wc_payment_methods.payment_methods.methods li label {
	text-transform:none;
}

.checkout_coupon_box+.woocommerce-checkout .woocommerce-checkout-review-order:before, .woocommerce-checkout .woocommerce-checkout-review-order:before, .checkout_coupon_box+.woocommerce-checkout .woocommerce-checkout-review-order:after, .woocommerce-checkout .woocommerce-checkout-review-order:after {
	background:none!important;
}

#order_review {
	padding-top: 20px;
	padding-bottom: 30px;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	background: #fff;
}

.woocommerce-billing-fields {
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	background: #fff;
	padding: 40px 40px 70px
}

.create-account {
	padding-top: 35px!important;
	font-weight: bold;
	text-transform: capitalize!important;
}

#billing_country_field .select2-selection__rendered, #billing_country_field .select2-selection__placeholder, #billing_state_field .select2-selection__rendered, #billing_state_field .select2-selection__placeholder, #calc_shipping_country_field .select2-selection__rendered, #calc_shipping_country_field .select2-selection__placeholder, #calc_shipping_state_field .select2-selection__rendered, #calc_shipping_state_field .select2-selection__placeholder, #shipping_country_field .select2-selection__rendered, #shipping_country_field .select2-selection__placeholder, #shipping_state_field .select2-selection__rendered, #shipping_state_field .select2-selection__placeholder, .woocommerce-widget-layered-nav-dropdown .select2-selection__rendered, .woocommerce-widget-layered-nav-dropdown .select2-selection__placeholder {
	font-size: 0.8rem!important;
	font-weight: normal!important;
	line-height: 1.4;
}

#billing_country_field .select2-selection, #billing_state_field .select2-selection, #calc_shipping_country_field .select2-selection, #calc_shipping_state_field .select2-selection, #shipping_country_field .select2-selection, #shipping_state_field .select2-selection {
	border-radius: 4px!important;
}

.woocommerce form .form-row label {
	color:#111;
	font-size:13px;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals, .woocommerce-form-track-order, .woocommerce-thankyou-order-details, .order-info, #add_payment_method #payment ul.payment_methods li div.payment_box, .woocommerce #payment ul.payment_methods li div.payment_box {
    background: #fbfbfd!important;
}

.checkout_coupon_box {
	display:none;
}

.woocommerce .shop_table.woocommerce-checkout-review-order-table tfoot tr td, .woocommerce-page .shop_table.woocommerce-checkout-review-order-table tfoot tr td {
	font-size:13px;
	font-weight: 400;
	text-align:right;
}

.woocommerce .shop_table.woocommerce-checkout-review-order-table tfoot tr th, .woocommerce-page .shop_table.woocommerce-checkout-review-order-table tfoot tr th {
	letter-spacing: 0.5px;
	font-weight: 400;
	text-transform: capitalize;
}

.woocommerce table.shop_table td.product-total .woocommerce-Price-amount.amount, .woocommerce ul#shipping_method .amount{
	font-weight:400;
}

.woocommerce ul#shipping_method li label {
	color: #111;
	text-transform: capitalize;
}

.woocommerce-page .shop_table.woocommerce-checkout-review-order-table tfoot .order-total .amount {
    font-size: 14px!important;
}

.woocommerce-page .shop_table.woocommerce-checkout-review-order-table tfoot .order-total th{
	font-weight: 600!important;
}

.checkout_login .xlarge-centered {
	width:100%;
	text-align:left;
}

#customer_details {
	margin-top: 0px;
}

.woocommerce-page form .form-row.validate-required {
	margin-bottom: 10px;
}

form.woocommerce-checkout {
    margin-top: 25px;
}

.woocommerce #payment {
    border-top: 1px solid #e1e1e1;
	margin-top:30px;
}

#place_order, .wc-proceed-to-checkout .checkout-button {
	border:1px solid #000!important;
	border-radius:6px!important;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox  {
	font-weight: 400;
}
#kl_newsletter_checkbox {
	display:inline-flex;
}

#billing_email_field {
	margin-bottom: 0px;
}

.woocommerce-checkout form.checkout .col2-set .col-2 {
	border-top: 1px solid #eee;
	padding-top: 15px;
}


/** Tablet above aka Desktop **/

@media only screen and (min-width: 63.9375em) {
.product_layout_classic .product_content_wrapper {
    padding-bottom: 40px; }
	
#page_wrapper.transparent_header .content-area, #page_wrapper.sticky_header .content-area {
    padding-top: calc(133px + 60px);
}
}

@media only screen and (min-width: 768px) {
h5, .woocommerce h5, .woocommerce-page h5
{
	font-size:13px!important;		
}
	
h3, .woocommerce h3, .woocommerce-page h3 {
	font-size:14px;
}
.page-title.blog-listing, .woocommerce .page-title, .page-title, .woocommerce-cart .page-title, .woocommerce-checkout .page-title, .woocommerce-account .page-title {
	font-size: 20px!important;
	letter-spacing:1.5px;
	text-transform: uppercase;
}
}

@media only screen and (min-width: 1024px), all {
	
.product_layout_classic .product_content_wrapper .product_infos .product_summary_top, .product_layout_cascade .product_content_wrapper .product_infos .product_summary_top, .product_layout_2 .product_content_wrapper .product_infos .product_summary_top {
	margin-bottom: 80px;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
	font-size: 14px;
}
	
p, .woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th, .woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td, .woocommerce-review-link, .blog-isotope .entry-content-archive, .blog-isotope .entry-content-archive *, body.gbt_classic_notif .woocommerce-message, body.gbt_classic_notif .woocommerce-error, body.gbt_classic_notif .woocommerce-info, body.gbt_classic_notif .woocommerce-notice, .woocommerce-store-notice, p.demo_store, ul li ul, ul li ol, ul, ol, dl {
	font-size: 13px;
}
	
.product_layout_classic section.related h2, .product_layout_classic section.up-sells h2 {
	margin-top:60px;
}
}

/** Mobile above **/
@media only screen and (min-width: 40.063em) {
#site-footer {
    padding: 60px 0 26px;
}
	
.content-area {
	padding-bottom: 50px;		
}
	
.site-footer-widget-area {
	margin-bottom: 25px;
}
	
#site-footer .copyright_text {
    margin-bottom: 0px;
}
	
/**.product_content_wrapper .product_infos {
	max-width: 80%;
	max-width:fit-content;
}**/
}

/** Below Tablet or 1200px **/
@media only screen and (max-width: 1200px) {
h5 {
	font-size: 14px;		
}
}

/** Below Mobile or Max 767px **/
@media all and (max-width: 767px) {
	
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
	display:none!important;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title{
	padding-top: 45px;
	font-size: 14px!important;
}
	
.product_layout_classic .product-badges .product-sale .onsale, .woocommerce ul.products li.product .onsale, .woocommerce .products span.onsale, .woocommerce-page .products span.onsale, .woocommerce span.onsale, .woocommerce-page span.onsale, .quickview-badges span.onsale {
	font-size: 9px;
	top:7px;
	right:7px;
}
	
.custom-layout .product_content_wrapper .product_infos .product_summary_top, .default-layout .product_content_wrapper .product_infos .product_summary_top {
	padding-top:0px;
	padding-bottom:15px;
}
	
.product_layout_classic .product_content_wrapper .product_infos .product_summary_top .woocommerce-breadcrumb a {
	font-size: 9px;
}
	
.product_layout_classic .product_meta, .product_layout_cascade .product_content_wrapper .product_meta, .product_layout_2 .product_content_wrapper .product_meta {
	font-size: 9px!important;	
}
	
.custom-layout .product_content_wrapper .product_infos .price, .default-layout .product_content_wrapper .product_infos .price {
	padding-bottom:0px;
}
	
.product_layout_classic .product_content_wrapper .product_infos .product_summary_middle .product_title {
	margin-bottom:12px;
}
	
.product_layout_cascade .product_content_wrapper .product_infos form.cart .button, .product_layout_2 .product_content_wrapper .product_infos form.cart .button {
	width:100%!important;
}
	
table thead th {
	font-size: 13px!important;		
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin-bottom: 35px!important;
	margin-top: 30px;
}
	
.product_layout_classic h3, .product_layout_cascade h3, .product_layout_2 h3{
	font-size: 13px!important;
}
	
.product_layout_classic h5, .product_layout_cascade h5, .product_layout_2 h5{
	font-size: 12px!important;	
}
	
.product_layout_classic table tr th {
	font-size: 13px!important;
}
	
.woocommerce div.product form.cart .variations label {
	font-size: 9px!important;
}
	
.product_layout_classic .product_content_wrapper .product_infos .price, .woocommerce div.product span.price ins {
	font-size: 13px!important;
}
.woocommerce-variation-add-to-cart-enabled {
	padding-top:0px;
	margin-bottom: 20px;
}
}